<?xml version="1.0" encoding="UTF-8" ?>

<!DOCTYPE module_updates PUBLIC "-//NetBeans//DTD Autoupdate Catalog 2.4//EN" "http://www.netbeans.org/dtds/autoupdate-catalog-2_4.dtd">
<module_updates timestamp="43/43/14/01/08/2011">


<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.libs" distribution="pogamut-nb-libs-3.2.4-SNAPSHOT.nbm" downloadsize="8367204" homepage="http://maven.apache.org/PogamutNetbeansSuite/pogamut-nb-libs" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2011/08/01" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.libs" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.2.4-20110801" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" org.openide.util &gt; 8.6.1" OpenIDE-Module-Name="Pogamut NB Libs" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.2.4"/>
</module>

</module_updates>

